#outer {
  background: url("images/overlay.png") repeat scroll 0 0 #EED026;
  border-top: 1px solid #FFFFFF;
}

.featurebox {
margin-right: 50px;
}

#megaMenu ul.megaMenu {
background-color:#596EA9;
}

#megaMenu ul.megaMenu > li.menu-item a:hover {
	border-bottom-color: transparent !important;
	background-color: #ECC728 !important;
}